class: info.magnolia.rest.delivery.jcr.v2.JcrDeliveryEndpointDefinition
workspace: website
depth: 10
bypassWorkspaceAcls: true
systemProperties:
 - mgnl:lastModified
 - mgnl:created
 - mgnl:template

nodeTypes:
  - mgnl:page
ildNodeTypes:
  - mgnl:area
  - mgnl:component
  - mgnl:contentNode

references:
  - name: eventDetails
    propertyName: eventDetails
    referenceResolver:
      class: news.templating.rest.reference.EventDetailsResolverDefinition
  - name: assetReference
    propertyName: source
    referenceResolver:
      class: info.magnolia.rest.reference.dam.AssetReferenceResolverDefinition
      assetRenditions:
        - 320x240
        - 1600x1200
        - nonexistent
       
